{
  "name": "bot-clima",
  "version": "0.0.1",
  "description": "Bot para Mastodon que obtiene la información del clima",
  "main": "main.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "htts://git.pablo.by/Mastodon/bot-clima.git"
  },
  "keywords": [
    "bot",
    "mastodon",
    "clima"
  ],
  "author": "Pablo Barrera Yaksic",
  "license": "ISC",
  "dependencies": {
    "dotenv": "^16.4.5",
    "log4js": "^6.9.1",
    "mastodon-api": "^1.3.0",
    "openweather-api-node": "^3.1.2"
  }
}
